table.default{
	width             : 100%;
	max-width         : 100%;
	border-spacing    : 0;
	border-collapse   : collapse;
	box-sizing        : content-box;
    margin-bottom     : 10px;
    background-color  : #fff;
    color             : #444;
    font-size: 12px;
    line-height: 18px;
    word-break: break-word;
}

table.default img{ vertical-align: middle;}

table.default th,
table.default td{
	vertical-align    : middle;
	box-sizing        : content-box;
    padding           : 3px;
    border-left       : 1px solid #cfcfcf;
    border-bottom     : 1px solid #cfcfcf;
}
table.default th:first-child,
table.default td:first-child{ border-left: none;}

table.default thead th,
table.default tfoot th{
    color: #fff;
    font-weight: normal;
    font-size: 12px;
    background-color: #3498db;
}

table.default tbody tr:hover td,
table.default-export tbody tr:hover td{ background-color: #FFFFCC !important;}

table.default thead tr.no-hover:hover th,
table.default tbody tr.no-hover:hover td{ background-color: transparent!important;}

/*icones*/
table.default tr td i.fa{ color: #111; font-size: 18px;}

table.default tr td i.fa.blue  { color: #4aa3df;}
table.default tr td i.fa.green { color: #2ecc71;}
table.default tr td i.fa.red   { color: #e74c3c;}
table.default tr td i.fa.orange{ color: #e67e22;}
table.default tr td i.fa.yellow{ color: #f1c40f;}
table.default tr td i.fa.grey  { color: #555555;}
table.default tr td i.fa.black { color: #222222;}


/*odd e even*/
table.default-striped tbody tr.bg-odd  { background-color:#fff;}
table.default-striped tbody tr.bg-even { background-color:#f8f8f8;}

/*Classes complementares*/

table.default tr.normal th,   
table.default tr.normal td,       
table.default tr th.normal,
table.default tr td.normal{ font-weight: normal!important;}

table.default tr.bold th,
table.default tr.bold td,         
table.default tr th.bold,
table.default tr td.bold { font-weight: bold!important;}

table.default tr.al-center th,
table.default tr.al-center td,
table.default tr th.al-center,
table.default tr td.al-center{ text-align: center!important;}

table.default tr.al-left th,
table.default tr.al-left td,
table.default tr th.al-left,
table.default tr td.al-left{ text-align: left!important;}

table.default tr.al-right th,
table.default tr.al-right td,
table.default tr th.al-right,
table.default tr td.al-right{ text-align: right!important;}

table.default tr.no-bd th,
table.default tr.no-bd td,
table.default tr th.no-bd,
table.default tr td.no-bd{ border: none!important;}

table.default tr.no-bd-top th,
table.default tr.no-bd-top td,
table.default tr th.no-bd-top,
table.default tr td.no-bd-top{ border-top: none!important;}

table.default tr.no-bd-bottom th,
table.default tr.no-bd-bottom td,
table.default tr th.no-bd-bottom,
table.default tr td.no-bd-bottom{ border-bottom: none!important;}

table.default tr.no-bd-left td,
table.default tr.no-bd-left td,
table.default tr td.no-bd-left,
table.default tr td.no-bd-left{ border-left: none!important;}

table.default tr.no-bd-right th,
table.default tr.no-bd-right td,
table.default tr th.no-bd-right,
table.default tr td.no-bd-right{ border-right: none!important;}

table.default tr.bd-top th,
table.default tr.bd-top td,
table.default tr th.bd-top,
table.default tr td.bd-top{ border-top: 1px solid #ddd!important;}

table.default tr.bd-bottom th,
table.default tr.bd-bottom td,
table.default tr th.bd-bottom,
table.default tr td.bd-bottom{ border-bottom: 1px solid #ddd!important;}

table.default tr.bd-left th,
table.default tr.bd-left td,
table.default tr th.bd-left,
table.default tr td.bd-left{ border-left: 1px solid #ddd!important;}

table.default tr.bd-right th,
table.default tr.bd-right td,
table.default tr th.bd-right,
table.default tr td.bd-right{ border-right: 1px solid #ddd!important;}

table.default tr.no-bg th,
table.default tr.no-bg td,
table.default tr th.no-bg,
table.default tr td.no-bg{ background-color: transparent!important;}

/*fixed*/
table.table-fixed{ table-layout: fixed;}

/*nowrap*/
table.table-nowrap tr th,
table.table-nowrap tr td{ white-space: nowrap;}

.container-tab-overflow{
	overflow: auto;
	margin-top: 0;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.container-tab-overflow > .myTable{ margin-bottom: 0;}


.rsform input[type=submit], 
.rsform input[type=reset], 
.rsform input[type=button],
.rsform input[type=submit].btn, 
.rsform input[type=reset].btn, 
.rsform input[type=button].btn,
.rsform .btn,
.rsform .btn-left,
.rsform .btn-right{ 
    /*anular*/
    float: none!important;
    box-shadow: none;
    margin: 0!important;
    height: auto;
    line-height: 1!important;

	/*style*/
    display: inline-block;



    /*para minimizar impacto*/
    float: right!important;
    margin: 0!important;
    margin-left: 3px!important;
    margin-right: 0!important;



    padding: 5px 10px;
    border-radius: 2px;
    text-decoration: none;
    border: 1px solid transparent;
    box-sizing: border-box;
    text-align: center;
    vertical-align: top;
    white-space: normal;
    font-size: 12px!important;
    font-family: Arial, Helvetica, sans-serif!important;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.rsform .btn-bottom-0{ margin-bottom: 0;}

.rsform .btn:focus{
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}


.rsform input[type=submit].btn-left, 
.rsform input[type=reset].btn-left, 
.rsform input[type=button].btn-left,
.rsform .btn-left{
	float: left!important;
    margin: 0!important;
	margin-left: 0!important;
	margin-right: 3px!important;
}
.rsform input[type=submit].btn-right, 
.rsform input[type=reset].btn-right, 
.rsform input[type=button].btn-right,
.rsform .btn-right{
	float: right!important;
    margin: 0!important;
	margin-left: 3px!important;
	margin-right: 0!important;
}



.btn                  { background: none; background-color: #e6e6e6; color: #444;}
.btn-blue,.btAzul     { background: none; background-color: #4aa3df; color: #fff;}
.btn-green,.btVerde   { background: none; background-color: #2ecc71; color: #fff;}
.btn-red,.btVermelho  { background: none; background-color: #e74c3c; color: #fff;}
.btn-orange,.btLaranja{ background: none; background-color: #e67e22; color: #fff;}
.btn-yellow,.btAmarelo{ background: none; background-color: #f1c40f; color: #fff;}
.btn-grey,.btCinza    { background: none; background-color: #555555; color: #fff;}
.btn-black,.btPreto   { background: none; background-color: #222222; color: #fff;}


.btn:hover{ cursor: pointer; text-decoration: none;}

.btn:hover        			{ background-color: #c5c5c5;}
.btn-blue,.btAzul:hover     { background-color: #2980b9;}
.btn-green,.btVerde:hover   { background-color: #27ae60;}
.btn-red,.btVermelho:hover  { background-color: #c0392b;}
.btn-orange,.btLaranja:hover{ background-color: #d35400;}
.btn-yellow,.btAmarelo:hover{ background-color: #f39c12;}
.btn-grey,.btCinza:hover    { background-color: #333333;}
.btn-black,.btPreto:hover   { background-color: #000000;}






.rsform input[type=text],
.rsform input[type=password],
.rsform input[type=number],
.rsform input[type=email],
.rsform input[type=color],
.rsform input[type=date],
.rsform input[type=datetime],
.rsform input[type=datetime-local],
.rsform input[type=month],
.rsform input[type=range],
.rsform input[type=image],
.rsform input[type=search],
.rsform select,
.rsform textarea {
    float: left;
    display: inline;
    margin-bottom: 5px;
    padding: 5px 10px;
    height: 30px;
    line-height: 1.42857143;
    color: #555;
    font-weight: normal;
    border: 1px solid #ddd;
    border-radius: 2px;
    box-shadow: none;
    background-color: #FAFFBD;
    box-sizing: border-box;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.rsform input[type=text] { width: 170px;}
input[type=text].datepicker {
    width: 80px!important;
    padding-right: 1px!important;
    padding-left: 1px!important;
    text-align: center!important;
}

.rsform .radio-check-inline label{
    float: left;
    display: inline;
    margin-right: 5px; 
    padding: 5px 5px 5px 0;
    text-align: left;
    width: auto;
}
.rsform .radio-check-inline label.first-label{ 
    width: 140px; 
    text-align: right;
}
.rsform .radio-check-inline input[type=radio]{
    margin-top: 0;
    margin-left: 5px;
}


.posiciona{ text-align:right; margin-top:20px;}
.posiciona li { list-style:none;}
.controlDefault {
    float: left;
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
.controlDefault ul{ list-style:none; text-align:right;}
.controlDefault li { float:right; padding-left:5px;}